@font-face {
  font-family: Tajawal-Light;
  src: url(../fonts/Tajawal-Light.ttf);
}

@font-face {
  font-family: Tajawal-Regular;
  src: url(../fonts/Tajawal-Regular.ttf);
}

@font-face {
  font-family: Tajawal-Medium;
  src: url(../fonts/Tajawal-Medium.ttf);
}

@font-face {
  font-family: Tajawal-Bold;
  src: url(../fonts/Tajawal-Bold.ttf);
}

@font-face {
  font-family: Poppins-Bold;
  src: url(../fonts/Poppins-Bold.ttf);
}

:root {
  --main-color: #cca967;
  --second-color: #cdd0d9;
  --third-color: #8a8e9c;
  --fourth-color: #1e1f23;
  --fifth-color: #fffaf2;
  --sixth-color: #0f1113;
  --text-color: #8a8e9c;
  --title-color: #e0e2e8;
  --btn-text-color: #1d1f23;
  --btn-hover-text-color: #1d1f23;
  --btn-hover-bg-color: #e7bb66;
  --btn-border-radius: 50px;
  --star-color: #0f1113;
  --star-active-color: #cca967;
  --background: #fdf5e9;
  --background-2: #fceacb;
  --background-3: rgba(235 195 126 / 10%);
  --footer_background: #1d1f23;
  --copyright_background: #0f1113;
  --copyright_font_size: 16px;
  --border-radius: 15px;
  --border-radius-small: 3px;
  --sec-title-size: 32px;
  --title-size: 18px;
  --text-size: 16px;
  --desc-text-size: 16px;
  --icon-size: 20px;
  --box-shadow: 0px 0px 30px rgb(204 169 103 / 50%);
  --box-shadow-2: 0px 0px 30px rgb(0 0 0 / 30%);
  --box-shadow-3: 0px 5px 16px rgb(235 195 126 / 100%);
  --box-shadow-4: 0px 10px 30px rgb(235 195 126 / 100%);
  --box-shadow-5: 0px 10px 30px rgb(0 0 0 / 30%);
}

body,
html {
  position: relative;
  margin: 0;
  padding: 0;
  direction: rtl;
  text-align: start;
  font-size: var(--text-size);
  font-family: Tajawal-Medium;
  color: var(--text-color);
  background-color: #1d1f23;
  line-height: 1.9;
}

:lang(en) {
  font-family: Poppins-Regular !important;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6;
  font-size: var(--title-size);
  color: var(--title-color);
}

* {
  outline: 0 !important;
}

img {
  max-width: 100%;
  transition: .5s all ease-in-out;
}

.img-center {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}

.full-height {
  display: flex;
  height: 100vh;
  align-items: center;
  justify-content: center;
}

a {
  text-decoration: none;
  color: var(--second-color);
  transition: 0.5s all;
}

a:hover {
  color: var(--main-color);
  transition: 0.5s all;
}

.ANA-btn {
  position: relative;
  display: inline-flex;
  gap: 10px;
  min-width: 200px;
  height: 50px;
  padding: 0 30px;
  align-items: center;
  justify-content: center;
  border-radius: var(--btn-border-radius);
  font-size: 18px;
  color: var(--btn-text-color);
  background-color: var(--main-color);
  box-shadow: 5px 10px 30px -5px rgb(0 0 0 / 45%);
  line-height: 1;
  border: 0;
  margin-bottom: 15px;
  overflow: hidden;
  transition: 0.5s all;
}

.ANA-btn-white {
  color: var(--btn-text-color);
  background-color: var(--fifth-color);
  box-shadow: 5px 10px 30px -5px rgb(0 0 0 / 45%);
}

.ANA-btn::before {
  position: absolute;
  left: -100%;
  content: "";
  width: 0%;
  height: 100%;
  background: rgba(255 255 255 / 23%);
  box-shadow: 0 0 58px 30px rgb(255 229 180);
  z-index: 1;
}

.ANA-btn:hover,
.ANA-btn-white:hover {
  color: var(--btn-hover-text-color);
  background-color: var(--btn-hover-bg-color);
  box-shadow: 5px 10px 30px -5px rgb(204 169 103 / 45%);
  transition: 0.5s all;
}

.ANA-btn:hover::before,
.ANA-btn-white:hover::before {
  animation: ANA-btn-shine-animation 0.5s linear;
}

@keyframes ANA-btn-shine-animation {
  100% {
    left: 100%;
  }
}

.ANA-map {
  height: 100%;
  min-height: 500px;
  border-radius: 20px;
  background-color: var(--sixth-color);
  padding: 20px;
}

#ANA-map {
  width: 100%;
  height: 100%;
}

.phone {
  direction: ltr;
  text-align: right;
  letter-spacing: 3px;
  font-size: 24px !important;
  line-height: 1;
}

/* ANA-counter-num */
.ANA-counter .ANA-counter-number {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.ANA-counter .ANA-counter-num {
  display: flex;
  align-items: center;
  gap: 10px;
  color: var(--main-color);
  font-size: 10vw;
  line-height: 1;
  margin-bottom: 0;
  font-family: Poppins-Bold;
}

.ANA-counter .ANA-counter-heading {
  color: var(--third-color);
  font-size: 22px;
  margin-bottom: 0;
}

.ANA-counter .counter-suffix-1,
.ANA-counter .counter-suffix-2 {
  color: var(--main-color);
  font-size: 5vw;
}

/* stars */
.ANA-stars {
  display: flex;
  gap: 5px;
}

.ANA-stars i {
  font-size: 14px;
  color: var(--star-color);
  margin-bottom: 10px;
}

.ANA-stars i.active {
  color: var(--star-active-color);
}

.contact-info-list {
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}

.contact-info-list li {
  padding-top: 10px;
  border-bottom: 1px solid var(--sixth-color);
}

/* slick */
.slick-initialized .slick-slide {
  float: right;
  padding: 0 7px;
}

.slick-dots {
  display: flex;
  list-style: none;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
  gap: 10px;
  padding: 0;
}

.slick-dots>li>button {
  border: 0;
  width: 10px;
  height: 10px;
  font-size: 0;
  padding: 0;
  border-radius: var(--border-radius-small);
  background-color: var(--text-color);
  transition: 0.5s all;
}

.slick-dots>li.slick-active>button {
  transform: rotate(45deg) scale(1.5);
  background-color: var(--main-color);
}

/* header */
#header {
  position: absolute;
  width: 100%;
  padding: 15px 0;
  background-color: transparent;
  z-index: 9;
  transition: 0.5s all ease-in-out;
}

#header.opacity {
  background-color: transparent;
}

#header.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 15px 0;
  background-color: #1e1f23;
  box-shadow: 0 3px 16px rgb(0 0 0 / 30%);
}

#header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#header .logo {
  margin: 0;
}

#header .logo a {
  color: var(--main-color);
  font-size: 32px;
}

#header .logo img {
  max-height: 100%;
}

#header .header-menu {
  display: flex;
  justify-content: flex-end;
  gap: 15px;
  padding: 0;
  margin: 0;
  list-style: none;
}

#header .header-menu .nav-item {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

#header .header-menu .nav-link {
  padding: 3px 30px;
  font-size: 16px;
  font-family: Tajawal-Medium;
  color: var(--second-color);
  /* background-color: #0f1113; */
  border-radius: 50px;
  transition: 0.5s all;
}

#header .header-menu .nav-link:hover,
#header .header-menu .nav-link.active {
  color: var(--btn-hover-text-color);
  background-color: var(--btn-hover-bg-color);
  box-shadow: 5px 10px 30px -5px rgb(204 169 103 / 45%);
}

section .container>.row {
  align-items: center;
  justify-content: center;
}

.buttons>.row {
  align-items: center;
  justify-content: center;
}

/* icon box */
.icon-box-list {
  display: flex;
  width: 100%;
  gap: 5px;
}

.icon-box-list .icon {
  display: flex;
  justify-content: center;
  width: 20px;
  font-size: 20px;
  color: var(--main-color);
  line-height: 1;
}

.icon-box-list .box-icon-body {
  display: flex;
  gap: 15px;
  flex-direction: column;
}

.icon-box-list .box-icon-body .title-wrapper {
  display: flex;
  gap: 5px;
  line-height: 1;
}

.icon-box-list .above-title {
  font-size: 16px;
  color: var(--third-color);
  line-height: 1;
  margin-bottom: 0;
}

.icon-box-list .title {
  position: relative;
  color: var(--title-color);
  font-size: var(--title-size);
  font-family: Tajawal-Medium;
  margin-bottom: 0;
}

.icon-box-list .desc,
.icon-box-list .desc p {
  margin-bottom: 0;
}

.label-title {
  font-size: var(--text-size);
  color: var(--third-color);
  margin-bottom: 10px;
}

/* hero section */
#hero {
  display: flex;
  position: relative;
  width: 100%;
  height: 100vh;
  align-items: center;
  justify-content: center;
  background-color: #1d1f23;
  overflow: hidden;
}

#hero .info-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  padding: 30px 15px;
  height: 800px;
  min-height: 300px;
  border-radius: 15px;
  background-color: var(--sixth-color);
  overflow: hidden;
}

#hero .img,
.modal-body .img {
  display: flex;
  align-items: flex-start;
  position: relative;
  width: 400px;
  height: 400px;
  border-radius: 50%;
  border: 5px solid var(--main-color);
  box-shadow: 0 0 90px 0px rgba(235 195 126 / 40%);
  overflow: hidden;
}

#hero .img {
  box-shadow: 0 0 10px 0px rgba(235 195 126 / 40%);
  animation-name: hero-img-shadow-animation;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

#hero .img::before {
  position: absolute;
  top: -52%;
  left: -35%;
  content: "";
  width: 0px;
  height: 500px;
  background: rgb(255 255 255 / 10%);
  box-shadow: 0 0 100px 30px rgb(255 255 255 / 60%);
  transform: rotate(35deg);
  z-index: 1;
  animation-name: ANA-hero-img-shine-animation;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function:
    linear;
}

#hero .img img:hover {
  transform: scale(1.1);
}
#hero .img img{
  min-width: 100%;
}
#hero .sec-hero-title {
  text-align: center;
}

#hero .hero-title {
  font-size: 50px;
  color: var(--main-color);
  margin: 0;
  line-height: 1.5;
  font-family: Tajawal-Medium;
}

#hero .hero-above-title,
#hero .hero-below-title {
  color: var(--title-color);
  font-size: 26px;
  margin: 0;
  line-height: 1.3;
}

#hero .hero-above-title {
  color: var(--text-color);
  font-size: var(--text-size);
  margin-bottom: -10px;
}

#hero .hero-desc {
  margin-top: 30px;
  margin-bottom: 30px;
}


#hero .address p {
  margin-bottom: 0px;
  line-height: 1;
}

#hero .contacts-wrapper {
  width: 100%;
  text-align: center;
}

#hero .contacts,
#hero .other {
  display: flex;
  align-items: start;
  justify-content: space-between;
  width: 100%;
  gap: 10px;
  flex-wrap: nowrap;
}

#hero .other .social {
  min-width: 40%;
}

#hero .other .label-title {
  margin-bottom: 5px;
}

#hero .contacts .icon-box-list {
  justify-content: center;
}

#hero .other .address p {
  font-size: 14px;
  line-height: 1.5;
  color: var(--third-color);
}

#hero .service-item {
  padding: 10px 15px;
  border-radius: 8px;
  margin-bottom: 15px;
  background-color: var(--sixth-color);
}

#hero .buttons {
  margin-top: 15px;
}

@keyframes hero-img-shadow-animation {
  0% {
    box-shadow: 0 0 60px 0px rgba(235 195 126 / 40%);
  }

  50% {
    box-shadow: 0 0 100px 0px rgba(235 195 126 / 60%);
  }

  100% {
    box-shadow: 0 0 60px 0px rgba(235 195 126 / 40%);
  }
}

@keyframes ANA-hero-img-shine-animation {

  0%,
  15% {}

  35% {
    top: 50%;
    left: 100%;
  }

  50%,
  75% {}

  100% {
    top: 50%;
    left: 100%;
  }
}

/* ANA-social */
.ANA-social {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 0;
  margin-bottom: 0;
  list-style: none;
}

.ANA-social li {
  display: flex;
  line-height: 1;
}

.ANA-social li a,
.ANA-social li .item {
  color: var(--second-color);
  font-size: var(--icon-size);
  background: transparent;
  border: 0;
  opacity: 1;
  padding: 0;
  transition: 0.5s all;
}

.ANA-social li a:hover,
.ANA-social li .item:hover {
  color: var(--main-color);
}

/* modal */
.modal-dialog-scrollable .modal-content {
  box-shadow: 5px 10px 60px 10px rgb(0 0 0 / 100%);
}

.modal-title {
  color: var(--fourth-color);
}

.modal-body {
  text-align: center;
  padding: 60px 30px;
}

.modal-body,
.modal-body .title {
  color: var(--third-color);
  margin-top: 30px;
  margin-bottom: 15px;
}

.modal-body .img {
  width: 300px;
  height: 300px;
  margin: auto;
}

.modal-body .ANA-social {
  justify-content: center;
}

.modal-body .ANA-social .item {
  font-size: 26px;
  color: var(--fourth-color);
}


/* copyright */
#copyright {
  position: relative;
  padding: 10px;
  color: var(--third-color);
  font-size: var(--copyright_font_size);
  background-color: var(--copyright_background);
}

#copyright .row>*:last-of-type {
  text-align: end;
}

#copyright p {
  margin: 0;
}

#copyright a {
  color: var(--third-color);
}

#copyright a:hover {
  color: var(--main-color);
}

#totop {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  color: var(--second-color);
  left: 21px;
  right: auto;
  bottom: 12px;
  cursor: pointer;
  border: 0;
  background-color: transparent;
  z-index: 10;
  transition: 0.5s all ease-in-out;
}

#totop:hover {
  transform: scale(1.2) translateY(-10px);
  color: var(--main-color);
  -webkit-filter: drop-shadow(0px 10px 6px rgba(245, 150, 30, 60%));
  filter: drop-shadow(0px 10px 6px rgba(245, 150, 30, 60%));
}

#social-share {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  right: auto;
  left: 15px;
  top: 10%;
  bottom: auto;
  background-color: var(--sixth-color);
  padding: 15px;
  border-radius: var(--border-radius);
  box-shadow: 5px 10px 30px 0px rgb(0 0 0 / 45%);
}

#social-share .ANA-social {
  flex-direction: column;
  margin-bottom: 0;
}

#contact-widget {
  position: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
  left: 15px;
  bottom: 80px;
  z-index: 1;
}

#contact-widget .contact-whatsapp,
#contact-widget .contact-phone {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  visibility: visible;
  background-color: var(--main-color);
  box-shadow: 0px 5px 16px rgb(0 0 0/ 50%);
  font-size: 22px;
  color: var(--fourth-color);
  cursor: pointer;
  transition: 0.5s all;
}

#contact-widget .contact-whatsapp:hover,
#contact-widget .contact-phone:hover {
  color: var(--fifth-color);
  background-color: var(--main-color);
  transform: scale(1.2);
  box-shadow: 5px 2px 16px 0px rgb(204 169 103 / 45%);
}

#footer-menu {
  display: none;
}

#error_page {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100vh;
  gap: 15px;
  padding: 0;
  margin: 0;
}

#error_page .error-number {
  font-size: 200px;
  margin: 0;
}

#error_page .error-title {
  font-size: var(--title-size);
  margin: 0;
}

#error_page .error-desc {
  margin: 0;
}

#error_page .logo {
  height: 300px;
  margin: 0;
}

#error_page .logo img {
  max-height: 100%;
}

#error_page .ANA-section-title {
  margin: 0;
}